Solaris ufsrestore Buffer Overflow Vulnerability

Bugtraq ID: 1348
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Jun 14 2000 12:00AM
Updated: Jun 14 2000 12:00AM
Credit: First posted to Bugtraq by Job de Haas <job@itsx.com> on June 14, 2000.
Vulnerable: Sun Solaris 2.5.1 _x86
Sun Solaris 2.5.1
Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 7.0_x86
Sun Solaris 7.0
Sun Solaris 2.6_x86
Sun Solaris 2.6
Sun Solaris 2.5_x86
Sun Solaris 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus